/**
 * Place your custom styles here.
 **/
 @font-face {
    font-family: 'icomoon';
    src:  url(../fonts/icomoon.eot?rcrbsd);
    src:  url(../fonts/icomoon.eot?rcrbsd#iefix) format('embedded-opentype'),
      url(../fonts/icomoon.ttf?rcrbsd) format('truetype'),
      url(../fonts/icomoon.woff?rcrbsd) format('woff'),
      url(../fonts/icomoon.svg?rcrbsd#icomoon) format('svg');
    
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  .icon-content a:before,
  .content-navb-menu [class*="icon-"] a:before,
  .group-hover-info-title .field-name-title h1:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-display: swap;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .content-navb-menu [class*="icon-"] a:before{
      margin-right: 0.5rem;
      font-size: 2.5rem;
  }
/*****   Fontawsome icons   *********/
.icon .field-label:before,
.field-item .file a:before,
.date-field:before,
.field-name-post-date .field-item:before,
.list-type:before,
.list-icon-more:before,
a.more-page:after,
.views-exposed-widget .form-submit:before,
.btn-more:after,
.btn-arrow:after,
.title-icon:before,
.title-icon:before,
.file-download:before,
.base:after,
.informe:after,
.field-name-field-texto-no-olvide .field-label:before,
a.more:after,
.field-name-field-link-grafica a:after  {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: " ";
    margin-right: 1rem;
}
/*********                  *********/
.position-relative,
.container {
    position: relative;
}
.d-flex,
.social-media {
    display: flex;
    flex-wrap: wrap;
}

 body {
    font-family: 'Open Sans', sans-serif;
    color:#4d4d4d;
    font-size: 16px;
 }
 h1{
    font-weight: 700;
 }
 h1, h2, h3, h4, h5, h5,
 .navbar-nav a,
 .navbar-brand a,
 a.more-page,
 .btn-more,
 .btn,
 .btn-icon,
 th.views-field,
 .file-download{
    font-family: 'Roboto Condensed', sans-serif;
    font-display: swap;
 }
 h1.page-header{
    margin: 2rem 0;
 }
 .navbar-nav a {
    text-transform: uppercase;
    font-weight: 300;
    color:#253778;
}
a.navbar-brand{
    font-weight: 700;
}
a,
.pagination > li > a {
    color:#354999;
    transition: all .3s ease-in-out;
}
.pagination > li.pager-last,
.pagination > li.pager-first {
    display: none;
}
.no-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.no-link a {
    display: block;
    text-indent: -99999px;
    width: 100%;
    height: 100%;
    top: 0;
}
.btn-primary {
    background-color:#253778;
    border-color: #253778;
    border-radius: 0;
}
.btn-primary:hover {
    background-color: #485fa9;
    border-color: 3485fa9;
}
.field-name-body .field-item p,
.field-name-body .field-item div {
    max-width: 100%;
    word-break: break-word;
}
.d-flex{
    display: flex;
    flex-wrap: wrap;
}
.mt-3{
    margin-top: 3rem;
}
.mb-3{
    margin-bottom:3rem;
}
.center {
    text-align: center;
}
.page-not-found h2,
.page-not-found h3 {
    margin-top: 0;
    padding-top: 0;
}

/*slide*/
.slick {
    position:relative;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: 'â¢';
    text-align: center;
    opacity: .25;
    color: #4e4f67;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 2px 0px 8px #171D38;
} 
.slick__arrow {
    bottom: auto;
    height: 2px;
    left: 0;
    margin-top: -1px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:before, .slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-size: 6rem;
    line-height: 1;
    opacity: .75;
    color: #55607f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 600;
    text-shadow: 2px 0px 8px #171d385c;
}
#block-views-sectores-bloque-block .slick-prev:before,
#block-views-sectores-bloque-block .slick-next:before {
    color: #fff;
    text-shadow: 2px 0px 8px #b1b3d6;
}
.slick-prev {
    left: 3rem;
}
.slick-next {
    right: 3rem;
}
.sectores-bloque-slide .slick-prev {
    left: 0rem;
}
.sectores-bloque-slide .slick-next {
    right: 0rem;
}
.slick-prev:before{
    content: "\f053";
}
.slick-next:before {
    content: "\f054";
}
.slick-dots {
    position: absolute;
    bottom: 2rem;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:before {
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    font-weight: 300;
    font-size: 1.6rem;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    opacity: .25;
    color: #55607f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 2px 0px 8px #171d3873;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    font-weight: 700;
}
.sectores-bloque-slide.sector-node .slick-prev:before,
.sectores-bloque-slide.sector-node .slick-next:before {
    color: #8693c3;
    text-shadow: 2px 0px 8px #171d3830;
}
.full-bg.sectors .slick-dots li button:before {
    color:#fff;
    text-shadow: 2px 0px 8px #171d38a6;
}
/* pagination*/
.pagination {
    margin: 4rem 0;
    border-radius: 0;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span{
    border-radius: 0;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {

    background-color: #354999;
    border-color:#354999;
}
.cookie-compliance {
    background-color: #131d40;
    padding: 0 2rem;
    color: #fff;
    display: none;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    font-family: 'Roboto Condensed',sans-serif;
}
.cookie-compliance__button {
    border-radius: 0;
    padding: 0.5rem 1rem;
    background: #354999;
    color: #fff;
    border: none;
    margin: 1rem 0 0 0;
}
.cookie-compliance__button:hover {
    background: #5c66ad;
}
#ui-datepicker-div{
    z-index: 9999 !important;
}